/*
Theme Name: HelpingHands Child
Description: HelpingHands Child Theme
Author: Your name here
Template: helpinghands
Version: 1.0
*/

@font-face {
    font-family: 'bisonbold';
    src: url('bison-bold-webfont.woff2') format('woff2'),
         url('bison-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;&display=swap');

body {
	font-family: 'Poppins', sans-serif;
}

h1, h2, h3, h4, h5 {
	font-family: 'bisonbold'!important;
}

h4 {
	font-size: 20px;
}

.sd-campaign-excerpt {
	font-family: 'bisonbold';
}

blockquote {
	border-left: 10px solid #0468bd;
}

blockquote p {
	font-family: 'bisonbold';
}

.sd-open-quote {
    color: #0468bd;
}

.sd-latest-blog-short .sd-entry-title a, .sd-footer-widget-title
{
    font-size: 18px;
}

.sd-entry-title a {
	color: #0468bd;
}
.sd-entry-title a:hover {
	color: #69b7fc;
	text-decoration: underline;
}

.sd-latest-blog-short .sd-entry-title {
	height: 3.2em;
	overflow: hidden;
	margin-bottom: 15px;
	letter-spacing: 0.3px;
}

.sd-latest-blog-short p {
	display: none;
}

.sd-logo {
	margin: 12px 0 5px 0;
}

#quickdonate {
	text-align: center; 
	padding: 15px 20px 0px 20px;
}

#quickdonate span {
	color: #fff;
	font-weight: bold;
	font-size: 20px;
}

#quickdonate input {
	border: 1px solid #fff;
	padding: 10px;
	border-left: 0;
}

span.currency-symbol {
	border-left: 1px solid #ccc;
    border-right: none;
    line-height: 33px;
    background-color: #f2f2f2;
    border-bottom: 1px solid #ccc;
    color: #333!important;
    margin: 0;
    padding: 6px 12px;
    box-sizing: border-box;
    margin-left: 10px;
}

#quickdonate select {
	border: 1px solid #fff;
	padding: 10px;
	margin-left: 10px;
	margin-right: 10px;
}

#quickdonate button {
	background-color: #d90504;
	color: #fff;
	font-weight: Bold;
	padding: 15px 20px;
	border-radius: 3px;
	border: none;
}

#quickdonateWarning {
	display: none;
	background: #d90504;
	color: white;
	padding: 10px;
    margin-top: 20px;
    font-size: 16px;
    font-weight: 300;
}

.vc_gitem-animated-block {
	height: 200px;
	overflow: hidden;
}

.vc_grid-item .sd-more {
	display: none;
}

.sticky-footer {
	background-color: #0468bd;
	position: fixed;
	bottom: 0;
	width: 100%;
	z-index: 100;
	padding: 0 20px 10px;
}

.sticky-footer-fix {
	height: 72px;
}

#quickdonate--mobile a {
	background-color: #d90504;
	color: #fff;
	font-weight: Bold;
	padding: 10px 15px;
	border: none;
}

#quickdonate--mobile p {
	color: #fff;
   font-weight: bold;
   font-size: 20px;
}

.sticky-footer #quickdonate--mobile {
	display: none;
}
.sticky-footer .btn-text {
	font: 700 13px/13px Montserrat, Tahoma, sans-serif;
	text-transform: uppercase;
}

.z-donate-btn,
#z-appeal-grid .vc_btn3,
.wpcf7-submit {
	background-color: #d90504 !important;
    color: #fff;
    border: 0;
    border-radius: 3px;
    display: inline-block;
    padding: 15px 20px;
	 font: 700 13px/13px Montserrat, Tahoma, sans-serif;
    text-transform: uppercase;
}

#recent-posts-2 {
	background: #0468bd;
	color: white;
}

#recent-posts-2 h3,
#recent-posts-2 a {
	color: inherit
}

.page-header-title h2 {
	background-color: #0468bd;
   padding: 10px !important;
   display: inline-block;
   border-radius: 10px;
   font-family: 'Poppins'!important;
}
.appeal-header-title h2 {
	background-color: #0468bd;
   padding: 10px !important;
   display: inline-block;
   border-radius: 10px;
}
.page-sub-header-title h2 {
	background-color: #d90504;
   padding: 10px !important;
   display: inline-block;
   border-radius: 10px;
}

.page-sub-header-button {
	border-radius: 10px;
	font-size: 42px !important;
	font-family: 'bisonbold'!important;
	margin: 0px;
}

.page-sub-header-button button {
	padding: 10px !important;
	border-radius: 10px;
	font-size: 42px !important;
	font-family: 'bisonbold'!important;
	margin: 0px;
}

.sd-menu-search .sd-search .sd-search-input {
	margin-right: -250px !important;
}

#calculate_zakah label span {
	color: #0468bd
}

#calculate_zakah input[type="reset"] {
	display: none;
}

#calculate_zakah #calculate {
	background: none;
    border: 1px solid #91a1b4;
    border-radius: 3px;
    color: #435061;
    display: inline-block;
    font: 700 13px/13px Montserrat, Tahoma, sans-serif;
    padding: 15px 20px;
    position: relative;
    text-transform: uppercase;
}

.sd-more, #z-appeal-grid .blue-button .vc_btn3 {
	background: #0468bd!important;
	color: white;
	border: 1px solid white;
	margin-top: auto;
}

.sd-more:hover, #z-appeal-grid .blue-button .vc_btn3:hover {
	background: #1e94fa;
	color: white;
}

.white-text h3 {
	color: white!important;
}

#calculate_zakah #calculate, #give-purchase-button {
	background: #d90504;
    color: white;
    border: 1px solid white;
    width: 100%;
	text-transform: uppercase;
}

.sd-right-col .widget.blue-background {
	background: #0468bd;
	color: white;
}
.sd-right-col .widget.blue-background h2 {
	color: white;
}
.sd-right-col .widget.blue-background a:hover {
	color: white;
}

.give-form-navigator {
	display: none!important;
}

input {
	max-width: 100%;
}

.sd-footer-widget-title {
	font-size: 20px!important;
}

.sd-red {
	color: #d90504;
}

.spread-list li {
	margin-bottom: 10px;
}

.spread-list {
	margin-bottom: 20px!important;
}
.sd-copyright {
	padding-top: 0px
}

.vc_tta-tab>a {
    border-color: #0468bd !important;
}

.vc_tta-tab>a:hover {
    background-color: #0468bd !important;
	color: #fff !important;
}

.vc_active>a {border-bottom-color: #fff!important}
.vc_active>a:hover {background-color: transparent!important; color: #2a2a2a!important}

.vc_tta-color-black.vc_tta-style-outline.vc_tta-tabs .vc_tta-panels {
	border-color: #0468bd!important;
}

.choose-amount {padding-top: 0px!important}

.fa_grid {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	gap: 40px;
}

.fa_grid_item__image {
	height: 160px;
	background-repeat: no-repeat;
	background-size: cover;
}

.fa_grid_item__title {
	background: #0468bd;
}

.fa_grid_item:hover .fa_grid_item__title {
	background: #50abfb;
}

.fa_grid_item__title h3 {
	color: white;
	padding: 20px;
}

iframe .give-form-templates {
	min-height: auto!important;
}

.sd-footer-widgets .widget_recent_entries {
	font-size: 16px;
	text-transform: none;
	cursor: pointer;
	
}
.sd-footer-widgets a:hover {
	text-decoration: underline;
}

.widget_recent_entries .sd-footer-widget-title {
	display: none;
}

.sd-footer-sidebar-2-content .sd-footer-sidebar-widget {
	margin-bottom: 0;
}

.sd-search-input::placeholder {
	color: white;
}

form.give-form .form-row input[type=email].required {
	margin-bottom: 20px;
}

form.quickDonateForm {
    display: flex;
    align-items: center;
    justify-content: center;
}

.quickDonate {
    display: flex;
    align-items: center;
}
#mobile-logo {
	display:none;
}
#hp-slogan {
	margin: 20px 0;
    text-align: center;
}
@media screen and (max-width: 768px) {
	.sd-header-social{
		display:none;
	}
	#mobile-logo {
		display:block;
	}
	.wpb_content_element {
		margin: 0 !important;
	}
	.vc_row.wpb_row.vc_row-fluid.ult-vc-hide-row.vc_row-has-fill {
		height: 150px;
	}
	.sticky-footer #quickdonate--mobile {
		display: block;
	}

	.sticky-footer #quickdonate {
		display: none;
	}

	.sticky-footer {
		padding: 20px;
	}

	#quickdonate--mobile p {
		text-align: center;
	}

	.fa_grid {
		grid-template-columns: 1fr 1fr;
		gap: 30px;
	}
}

@media screen and (max-width: 500px) {
	.fa_grid {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	.sd-header-extra {
		display: none;
	}
	.wpb_wrapper {
		padding: 0 10px;
	}
}

@media screen and (max-width: 400px) {
	.sticky-footer {
		padding: 10px;
	}

	#quickdonate--mobile p {
		color: #fff;
		font-weight: bold;
		font-size: 15px;
	}

	#quickdonate--mobile a {
		background-color: #d90504;
		color: #fff;
		font-weight: Bold;
		padding: 7px 12px;
		border: none;
		font-size: 13px;
		border-radius: 3px;
	}
}

#tab1 {
	border-right: 0px;
}

.mobile-tabs {
	display: flex;
}

.mobile-tabs--item {
	width: 50%;
	text-align: center;
	border: 1px solid #0468bd;
	padding: 5px 0;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
}

.mobile-tabs--item.active {
	border-bottom: 0;
	font-weight: 700;
}

.mobile-tabs--content {
	border: 1px solid #0468bd;
	border-top: 0;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;

}

.grecaptcha-badge { 
    visibility: hidden;
}